<template lang="html">
    <div class="app">
      <router-view />
      <home></home>
    </div>
</template>

<script>


export default {

}
</script>

<style lang="scss" scoped>
  .v--modal {
    padding: 200px!important;
  }
* {
    padding: 0;
    margin: 0!important;
}

</style>
